Subject: Problem with Gaussian job

From: [email-masked] (Jaime E. Combariza)
Date: Fri, 21 Jul 1995 08:16:35 -0700

Hi Netters: I have the following problem and will appreciate your input!

I am performing a rather large CI calculation with the option density=curr.I 
notice that the CI run appears to be converged, with a .rwf file about 1Gbyte in size.  Then it looks like the 2-electron density matrix is being calculated,
the .rwf file soars to 2Gbytes in size and the job crashes due to lack of
disk space.  Why is the 2-electron density matrix being calculated and is there
anyway to avoid the creation of this large file? The end of the output file
is appended:

Thanks. 
----------

 ITERATION NR.  16
 **********************
 DD1Dir will call FoFDir   8 times, MxPair=        80
 NAB=   300 NAA=     0 NBB=     0.
 Singles A-vector converged to   1.77D-08
 The Euclidean norm of the A-vectors is    .6768732D-06
 RLE energy=        -.7277190981
 DE(CI)=    -.72771910D+00        E(CI)=       -.19304241802D+04
 NORM(A)=    .11005301D+01
 SIZE-CONSISTENCY CORRECTION: 
 S.C.C.=    -.18211846D+00        E(CI,SIZE)=  -.19306062986D+04
 ***************************************************************
 Selected functions:
 Compute CISD 2PDM.
 IO1PDM=    0 IOW=    0 IO2PDM=    0.
 NGot=   2000000.
 Frozen-core window:  NFC=  11 NFV=   0.
File extend in NtrExt1 failed.

File extend in NtrExt1 failed: Invalid argument
bsh: 15869 Abort: A memory image file is created as "core".